Bug 385501 - RHEL4 am-utils not stable against a LDAP backend
Summary: RHEL4 am-utils not stable against a LDAP backend
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: am-utils   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Keywords: OtherQA, ZStream
Depends On: 237751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-15 20:23 UTC by RHEL Product and Program Management
Modified: 2009-06-20 01:43 UTC (History)
3 users (show)

Fixed In Version: RHEL-4.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 12:24:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RHEL Product and Program Management 2007-11-15 20:23:30 UTC
This bug has been copied from bug #237751 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 2 Jiri Skrabal 2008-05-29 12:24:03 UTC
This has been fixed in the RHEL 4.6 already. See the bug #237751


Note You need to log in before you can comment on or make changes to this bug.